@charset "utf-8";
/* CSS Document */
*{margin: 0;outline: 0;padding: 0;font-size: 100%;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
html {overflow-y:scroll;}
body {font-size:14px;color:#303030;font-family:"微软雅黑";margin: 0px;padding: 0px;background-color: #ffffff;}
ul,li,img,dl,dt,dd,form{margin: 0px;padding: 0px;list-style: none;}
textarea{ margin:0px;resize: none;border: 0;padding: 0;border-radius: 0;}
input, button, select, textarea {outline: none;border-radius: 0;margin:0;padding:0;}
section{width: 100%;z-index: 100;}
a{text-decoration:none;color: #000000;}
li{ list-style-type:none;}
img{border:0px;-ms-interpolation-mode: bicubic;vertical-align: middle;}
img:not([src*="/"]){display:none;}
span{text-indent: 0px;}
th, td, caption {vertical-align: middle;}
.red{color: #FF0000;}
.white{color: #FF0000;}
.font12{font-size: 12px;}
.font14{font-size: 14px;}
.fontbold{font-weight: bold;}
.line{border: solid 1px #abc3a9;}
.clear{clear: both;height:0px;width:100%;}
.clear2{clear: both;height: 2px;width: 100%;margin: 0px;padding: 0px;}
.clear3{clear: both;height: 3px;width: 100%;margin: 0px;padding: 0px;}
.clear4{clear: both;height: 4px;width: 100%;margin: 0px;padding: 0px;}
.clear5{clear: both;height: 5px;width: 100%;margin: 0px;padding: 0px;}
.clear6{clear: both;height: 6px;width: 100%;margin: 0px;padding: 0px;}
.clear7{clear: both;height: 7px;width: 100%;margin: 0px;padding: 0px;}
.clear8{clear: both;height: 8px;width: 100%;margin: 0px;padding: 0px;}
.clear10{clear: both;height: 8px;width: 100%;margin: 0px;padding: 0px;}
.clear15{clear: both;height: 15px;width: 100%;margin: 0px;padding: 0px;}
.clear20{margin: 0px;padding: 0px;clear: both;height: 20px;width: 100%;}
.clear30{margin: 0px;padding: 0px;clear: both;height: 60px;width: 100%;}
.clear48{margin: 0px;padding: 0px;clear: both;height: 48px;width: 100%;}
.clear50{margin: 0px;padding: 0px;clear: both;height: 50px;width: 100%;}
.clear70{margin: 0px;padding: 0px;clear: both;height: 70px;width: 100%;}
.clear150{margin: 0px;padding: 0px;clear: both;height: 150px;width: 100%;}
.topclearbg5{clear: both;height: 3px;width: 100%;margin: 0px;padding: 0px;background-color:#ebebeb;border-top: 1px solid #d7d7d7;}
.botclearbg5{clear: both;height: 3px;width: 100%;margin: 0px;padding: 0px;background-color:#ebebeb;border-bottom: 1px solid #d7d7d7;}
.topclearbg2{clear: both;height: 3px;width: 100%;margin: 0px;padding: 0px;background-color:#ebebeb;}
.f_l {float:left;}
.f_r {float:right;}
.clearlist{clear: both;width: 100%;margin-top: -1px;border-top-width: 1px;border-top-style: solid;border-top-color: #FFFFFF;}

/*帮助中心列表页*/
.mlstop{margin: 0px;padding: 0px;width: 100%;background-color: #f5f5f5;z-index: 2009;}
.mls-top{background-color: #ff7e58;height: 48px;font-size: 20px;color: #FFFFFF;font-family: "Microsoft YaHei";text-align: center;line-height: 48px;width: 100%;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;z-index: 2009;}

.mls-top span{float: right;vertical-align: middle;margin: 0px;right: 3%;padding-top: 1px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;position: absolute;display:block;line-height:21px;}

.bz-container {width: 100%;margin: 0 auto;}
h1 {font: 4em normal Georgia, 'Times New Roman', Times, serif;text-align:center;padding: 20px 0;color: #aaa;}
h1 span { color: #666; }
h1 small{font: 0.3em normal Verdana, Arial, Helvetica, sans-serif;text-transform:uppercase;letter-spacing: 0.5em;display: block;color: #666;}
 
h2.acc_trigger {padding: 0;margin: 0;height: 46px;line-height: 48px;width: 100%;font-size: 2em;font-weight: normal;float: left;font-size:16px;border-bottom: 1px solid #e6e6e6;background:#f0f0f0 url(bz-xl.png) no-repeat ;background-size:20px 20px;background-position: calc(100% - 10px) 50%;}
h2.acc_trigger a {color: #000000;text-decoration: none;display: block;padding: 0 ;}
h2.acc_trigger a:hover {color: #000;}
h2.active {background:#f0f0f0 url(bz-sq.png) no-repeat ;background-position: calc(100% - 10px) 50%;background-size:20px 20px;}
.acc_container {margin: 0; padding: 0;overflow: hidden;font-size: 1.2em;width: 100%;clear: both;background: #fff;}
.acc_container .block {width: 94%; margin: 0 3%;font-size: 16px;}
.acc_container .block p {border-bottom: 1px solid #f0f0f0;line-height: 48px; height:44px;}
.acc_container h3 {font: 2.5em normal Georgia, "Times New Roman", Times, serif;margin: 0 0 10px;padding: 0 0 5px 0;border-bottom: 1px dashed #ccc;}
.acc_container img {float: left;margin: 10px 15px 15px 0;padding: 5px;background: #ddd;border: 1px solid #ccc;
}
h2.acc_trigger2 {padding: 0;margin: 0;height: 46px;line-height: 48px;width: 100%;font-size: 2em;font-weight: normal;float: left;background-color:#f0f0f0;font-size:16px;border-bottom: 1px solid #e6e6e6;}
h2.acc_trigger2 a {color: #000000;text-decoration: none;display: block;padding: 0 ;}
h2.acc_trigger2 a:hover {color: #000;}
.acc_container2 {margin: 0; padding: 0;overflow: hidden;font-size: 1.2em;width: 100%;clear: both;background: #fff;}
.acc_container2 .block { width: 94%; margin: 0 3%;font-size: 14px;}
.acc_container2 .block p {border-bottom: 1px solid #f0f0f0;line-height: 48px; height:44px;}
.acc_container2 .block p a{ display:block; font-size:16px}
.acc_container2 h3 {font: 2.5em normal Georgia, "Times New Roman", Times, serif;margin: 0 0 10px;padding: 0 0 5px 0;border-bottom: 1px dashed #ccc;}
.acc_container2 img {float: left;margin: 10px 15px 15px 0;padding: 5px;background: #ddd;border: 1px solid #ccc;
}
.index-title1-yj {height: 18px;background-color: #ff7e58;width: 4px; height:20px;float: left; margin: 13px 5px 0 0;}
.bz-banquan{ margin: 0 auto;width: 100%;text-align: center;padding-top:30px;color: #b0b0b0;font-size: 12px;padding-bottom: 10px;}
.bz-banquan a{color: #b0b0b0;}
/*帮助中心列表页*/

/*帮助中心内页*/
.bz-neiye-title{width:94%; padding:10px 3%;background-color:#f5f5f5;border-bottom: 1px solid #e6e6e6;line-height: 26px; font-size: 16px; color: #303030;}
.bz-neiye-cont{width:94%; padding:10px 3% 0px 3%;line-height: 26px; font-size: 16px;color: #303030;}
.bz-neiye-cont img{max-width: 100%;}
.clo-gre{color:#ff7e58;}
/*帮助中心内页*/